@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 1080px) 
{	
	.content {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		-webkit-column-gap: 30px; /* Chrome, Safari, Opera */
		-moz-column-gap: 30px; /* Firefox */
		column-gap: 30px;
		column-rule-style: solid;
		column-rule: 1px solid #ECE2FF;
	}
	
	.content div:nth-child(3) {
		margin: 0px;
		padding: 25px 0px 0px 0px;
	}

}
	
@media screen and (max-width: 736px) 
{	
	.content {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 0px; /* Chrome, Safari, Opera */
		-moz-column-gap: 0px; /* Firefox */
		column-gap: 0px;
	}
}

@media screen and (max-width: 600px) and (orientation: portrait) 
{ 	
	#address, #email-outer, #tel {font-size: 11px;} 
	
	#footer {
		width: 100%;
		text-align: center;
		font-size: 80%;
		margin: -30px auto 0;
		padding: 5px 0 90px;
		border-top: 1px solid #FFF;
		border-top: 1px solid rgba(255,255,255,.5);
		min-height: 150px;
	}
	
	.content {
		padding: 0 10px;
		width: 80%;
		max-width: 1080px;
		margin: 0 auto;
		text-align: justify;
		font-size: 0.8em;
		line-height: 25px;
	}
} 

@media screen and (max-width: 500px)
{
	.ticker__item {
		display: inline-block;
		padding: 0 1rem;
		font-size: 12px;
		color: white;
	}
}
@media screen and (max-width: 420px)
{
	#address, #email-outer, #tel {border-right: none;}
	 #tel {padding-right: 0px; padding-left: 20px;}
}


@media screen and (max-width: 400px)
{
	#zeldesignLink {bottom: 40px;}
	#zeldesignLink span.white{line-height: 15px;font-size: 13px;}
	#footer {font-size: 72%;}
	.ticker-wrap {bottom: 45px;}
}

@media screen and (max-height: 450px)
{
	.logo-container {top: 10px; width: 20%;}
	.header-container {height: 130px;}
}


